﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-style: inherit;
    font-size: 100%;
}
body
{
    background: #FFFFFF;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
#menu
{
     /*background-image: url('../images/interface/CinemaSelectionPopup/cinemaSelectionBackground.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    padding: 0px;
    margin: 0px;
    width: 640px;
    /* height: 360px; */
    position: absolute;
*/
}

#menu .cinemaLink
{
    left: 155px;
    position: absolute;
}

#menu a, #menu a:link, #menu a:visited
{
  /*background-image: url('../images/interface/CinemaSelectionPopup/buttonBackground.png');*/
    background-position: left top;
    background: #002E41;
border-radius: 10px;
    background-repeat: repeat-x;
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    margin-bottom: 0px;
    display: inline-block;
    line-height: 22px;
    width: 93px;
    height: 22px;
    padding: 6px;
    margin-right: 5px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

#menu a:hover
{
    text-decoration: underline;
    color: #FFF;
    
}